#define __write __ign_write
#include "libsys.h"
#undef __write

__mask(1) unsigned int __write(int f,const char *p,unsigned int len)
{
  unsigned int n=len;
  while(n){
   __chrout(*p++);
   n--;
  }
  return len;
}
